<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>購入完了画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>
   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
		<input type="submit" class="btn btn-outline-warning" value="検索">
	 </span>
   </div>
   </div>
  <div class="col-md-3 offset-md-5">
     <br>
     <br>
  </div>
   <div class="col-md-4  offset-md-4">
      <p class="text-center">購入が完了しました</p>
   </div>
   <div class="col-md-4  offset-md-4">
      <p class="text-center">ありがとうございました</p>
   </div>
   <div class="col-md-2 offset-md-5">
      <a href="buyhistory.html">
         <button type="button" class="btn btn-outline-success">購入履歴を見る</button>
      </a>
   </div>
   <div class="row">
      <br>
      <br>
      <br>
      <br>
   </div>
   <div class="col-md-2 offset-md-5">
      <a href="top.html">
         <button type="button" class="btn btn-outline-success">トップページへ</button>
      </a>
   </div>
   </div>
   </div>
</body>
</html>